libopenshiva0-0.9.18-3.mga4.i586.rpm


Advertisement

Description

libopenshiva0 - OpenGTL core library

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libopenshiva0
Package version 0.9.18
Package release 3.mga4
Package architecture i586
Package type rpm
Installed size 214.48 KB
Download size 121.30 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
OpenGTL core library.

Alternatives

Package Version Architecture Repository
libopenshiva0 - - -

Requires

Name Value
libGTLCore.so.0.8 -
libGTLFragment.so.0.8 -
libLLVM-3.3.so -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libOpenShiva.so.0.8 -
libopenshiva0 == 0.9.18-3.mga4
libopenshiva0(x86-32) == 0.9.18-3.mga4

Conflicts

Name Value
libopengtl0.6 < 0.9.13

Download

Type URL
Binary Package libopenshiva0-0.9.18-3.mga4.i586.rpm
Source Package opengtl-0.9.18-3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libopenshiva0 rpm package:
    # urpmi libopenshiva0

Files

Path
/usr/lib/libOpenShiva.so.0.8
/usr/lib/libOpenShiva.so.0.9.18

Changelog

See opengtl-0.9.18-3.mga4.i586.rpm changelog.

See Also

Package Description
libopenssl-devel-1.0.1e-8.mga4.i586.rpm Secure Sockets Layer communications libs & headers & utils
libopenssl-engines1.0.0-1.0.1e-8.mga4.i586.rpm Engines for openssl
libopenssl-static-devel-1.0.1e-8.mga4.i586.rpm Secure Sockets Layer communications static libs
libopenssl1.0.0-1.0.1e-8.mga4.i586.rpm Secure Sockets Layer communications libs
libopensync-0.22-7.mga4.i586.rpm Multi-platform PIM synchronization framework
libopensync-devel-0.22-7.mga4.i586.rpm Header files and static libraries from libopensync
libopensync-plugin-akonadi-0.22-6.mga4.i586.rpm KDE4 Akonadi PIM Synchronization Plug-In for OpenSync
libopensync-plugin-syncml-0.22-5.mga4.i586.rpm SyncML plugin for OpenSync synchronization framework
libopensync-python-0.22-7.mga4.i586.rpm Python bindings for libopensync
libopensync0-0.22-7.mga4.i586.rpm Dynamic libraries from libopensync
libopenvas-devel-6.0.0-2.mga4.i586.rpm Development files for openvas-libraries
libopenvas6-6.0.0-2.mga4.i586.rpm Support libraries for Open Vulnerability Assessment (OpenVAS) Server
libopenvpn-devel-2.3.2-3.mga4.i586.rpm Development package for OpenVPN plugins
libopts25-5.18.1-2.mga4.i586.rpm Main library for autogen
libopus-devel-1.0.3-2.mga4.i586.rpm Files needed to compile a program with Opus support
Advertisement
Advertisement